Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flutter_advanced_segment

by alexmelnyk.io

flutter pub add flutter_advanced_segment
pub.dev Source Code API Docs
Category : Tab
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <3.0.0
Flutter SDK : >=1.20.0
Latest Version : 3.0.2 (Apr, 2023)
Created : Nov, 2020
Pub Likes : 94
Pub Points : 160
GitHub Stars : 24
Open Issues : 0

About flutter_advanced_segment package

An advanced segment widget, that can be fully customized with bunch of properties, just try it and enjoy!

Open Source Flutter Apps & Projects that use flutter_advanced_segment package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: July 1, 2024